Subject: ROKU queries- V. IMP
From: Subir Chakma <[email-masked]>
To: Gorakh Chand <[email-masked]>, Danish Afzal <[email-masked]>, narry bhatia <[email-masked]>, samir kumar <[email-masked]>, Roshan chetri <[email-masked]>, rajeev kandpal <[email-masked]>, Nella Jemino <[email-masked]>, Jade Cuizon <[email-masked]>, Claire Ledesma <[email-masked]>, anshul pannu <[email-masked]>, "amar kumar. chaudhary" <[email-masked]>, Amit Tripathi <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Tushar Raina <[email-masked]>, Ashok Katoch <[email-masked]>, Ankit Tandon <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Tue, 17 Jul 2012 04:49:42 +0530 (IST)

Hi Team, 

Roku Box (ROW: Rest of the world) 

Q: Can I watch your service on Roku? 
A: We are still in Testing Phase and our subscription service is currently not available on Roku. 
However we hope to commence the service on Roku in near future. 

Do you already have a Roku Box? (probing qustion) 

Q.a: If Yes > See below and assist him with the order. 
Q.b: If No > No problem, you can check back later as when available. We will update you. 

Q: I have a Roku Box. Can I use the service on Roku? 
A: If you are able to see watchindia.tv logo on your Roku Box, you can run the service without any problem. 
Please go to the store > Look for the Watch India App > Download it > follow the instructions through the menu how to connect. 

You will need your email address and password of the subscription. Once it is entered correctly, it will pair automatically. 

Q.a. I do not have a subscription as yet? How can I check on Roku Box? 
You can purchase a subscription right now and I will assist you with the order. 

Q.b: I do not want to take the risk. I want a Trial first to check if service will work on Roku. 
A: Yes I can activate a Free Trial right to check the service on your Roku. If it works fine, you can proceed with the order now as I got some great offers. 

Q: Where/how do I get the Roku Activation Code? 
Please go to the store > Look for the Watch India App > Download it >follow the instructions through the menu how to connect. 

You will need your email address and password of the subscription. Once it is entered correctly, it will pair automatically. 

DO NOT pair ROKU through the WITV admin. Our system is not prepared for it so please do not try. 

Roku Box (US) 

Q: Can I watch the service on Roku? 
A: We are still in Testing Phase and our subscription service is currently not available on Roku. 
However we hope to commence the service on Roku in near future. 

ROKU is only available to customers OUTSIDE the United States of America 

Additional notes: 
Currently we are not announcing this for Sales – Please make sure you know this. When we will be ready to announce it we will update you. 

Regards 
Subir